@media only screen and (min-width: 30px) and (max-width: 969px) {


input {
    -webkit-appearance: none;
}

select {
    -webkit-appearance: none;
}


#vedi-ds
{
display:none;
}

.desktop-only {
display: none !important;
}

#fumetto_pos
{
position:absolute;
z-index:999;
width: 100%;
min-height:100%;
background-color: #ffb5bf; 
display: none;
}


.content {
min-height: calc(100vh - 124px);
z-index:1;
}

img
{
max-width:100%;
}

img.logo
{
display:block;
margin:auto;
max-width:100%;
}

img.logof
{
display:block;
margin:auto;
width:14vw;
padding-top:20px;
padding-bottom:20px;
}

img.max100
{
display:block;
margin:auto;
max-width:100%;
}

img.logoquiz
{
display:block;
margin:auto;
width:80%;
padding-top:5vw;
}

img.buono
{
display:none;
}

img.buonoph
{
display:block;
margin:auto;
width:73.6%;
margin-top:-15vw;
}


img.ico
{
display:block;
margin:auto;
width:45%;
}

img.tv
{
display:block;
width:83%;
margin:auto;
margin-top:-9vw;
}

img.samsung
{
display:block;
width:45%;
margin:auto;
padding-bottom:10vw;
}

img.uovo
{
display:block;
margin:auto;
width:60%;
}

img.uovo1
{
display:block;
margin:auto;
width:45%;
}


header
{
width: 100%;
position:relative;
z-index:888;
height:25vw;
}


footer
{
width: 100%;
position:relative;
z-index:20;
background-color: #ffb5bf; 
}

#rigafooter
{
width: 100%;
position:relative;
z-index:20;
height:4px;
background-color: #ffffff; 
}


#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:50px;
}


#violahome
{
width: 100%;
position:relative;
z-index:30;
min-height:360px;
background-color: #d1cceb; 
}

#azzurrohome
{
width: 100%;
position:relative;
z-index:40;
min-height:380px;
background-color: #c5ebd5; 
}

#azzurroint
{
width: 100%;
position:relative;
z-index:20;
padding-top:50px;
padding-bottom:50px;
background-color: #e5f0f7; 
margin-top:50px;
min-height:190px;
}


#note {
  width: 100%;
  position: relative;
  z-index: 40;
  background-color: #e5f0f7;
  padding-top:20px;
  padding-bottom:20px;
  align-items: center;      /* verticale */
}




#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#pos_logo
{
position:absolute;
z-index:50;
top:5vw;
width:16vw;
left:50%;
margin-left:-8vw;
}

#pos_menu
{
position:absolute;
z-index:60;
top:9vw;
width:23vw;
right:7%;
}

#pos_menu1
{
position:absolute;
z-index:60;
top:9vw;
width:23vw;
right:7%;
}

#pos_ico
{
position:absolute;
z-index:20;
top:15px;
width:100%;
top:-30px;
}

#pos_uovo
{
position:absolute;
z-index:20;
top:-14vw;
width:100%;
}

#pos_uovo1
{
position:absolute;
z-index:20;
top:-80px;
width:100%;
}

#pos_textcale
{
position:absolute;
z-index:20;
width:100%;
bottom:20px;
}

#home
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-home-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffb6bf;
background-size:100%;
}

#ora
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-home-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffb6bf;
background-size:100%;
padding-bottom:60px;
}

#errore
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-err-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffb5bf;
background-size:100%;
padding-bottom:60px;
}

#boxerroreph
{
width: 100%;
position:relative;
z-index:20;
height:95vw;
}

#boxerrore1ph
{
width: 100%;
position:relative;
z-index:20;
height:100vw;
}

#win
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-win-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#d1cceb;
background-size:100%;
padding-bottom:60px;
}




.rigamed
{
width: 750px;
border-top: 1px solid #ffed00;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

#box-priv
{
position:relative;
z-index:20;
width: 80%;
margin:auto;
}

#box-doma
{
position:relative;
z-index:20;
width: 80%;
margin:auto;
}

#box-home
{
position:relative;
z-index:20;
width:100%;
}

#box-win
{
position:relative;
z-index:20;
width: 100%;
}

#box-ico
{
position:relative;
z-index:20;
width: 87%;
margin:auto;
background-color:#e5f0f7;
border-radius: 30px;
padding-bottom:30px;
margin-bottom:70px;
}


#box-cale1
{
position:relative;
z-index:20;
width: 90%;
min-height:45vw;
margin:auto;
background-color:#ffb5bf;
border-radius: 30px;
margin-bottom:70px;
}

#box-cale2
{
position:relative;
z-index:20;
width: 90%;
min-height:45vw;
margin:auto;
background-color:#d1cceb;
border-radius: 30px;
margin-bottom:70px;
}

#box-cale3
{
position:relative;
z-index:20;
width: 90%;
min-height:45vw;
margin:auto;
background-color:#c5ebd5;
border-radius: 30px;
margin-bottom:70px;
}

#box-domanda
{
position:relative;
z-index:20;
width: 87%;
margin:auto;
background-color:#ebd1f5;
border-radius: 30px;
margin-top:140px;
padding-bottom:60px;
}



.tabella {display: table;width:100%;position:relative;}
.tabella-cale {display: table;width:98%;position:relative;margin:auto;}

.tabella0 {
display: block;
width: 100%;
max-width: 100%; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}

.tabella00 {
display: block;
width: 100%;
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {display: table;width:100%;position:relative;padding-top:30vw;}



.riga  {
display: table;
width: 100%;
table-layout: fixed;
}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-menu {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-footer1 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-footer2 {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna50 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-cale {display: table-cell;vertical-align: top;width:50%;float:left;}

.colonna-azzurro1 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-azzurro2 {display: table-cell;vertical-align: middle;width:100%;float:left;}

table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
font-family: "Poppins", sans-serif;
background-color: #0069b3;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius: 50px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:70%;
display: block;
}


A.bottone:HOVER { 
background-color: #ffb5bf;
color:#0069b3;
cursor: pointer;
}


.bottoneform { 
font-family: "Poppins", sans-serif;
background-color: #0069b3;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius: 50px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:70%;
display: block;
}


.bottoneform:hover { 
background-color: #ffb5bf;
color:#0069b3;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 800;
}


.titolo {
font-size: 6.5vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:30px;
margin-bottom:50px;
color:#0069b3;
margin-left:7%;
margin-right:7%;
}

.titolo1 {
font-size: 7vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.2;
padding-top:80px;
margin-bottom:65px;
color:#0069b3;
}


.corpo_menu {
font-size: 8vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
margin-bottom:40px;
line-height:1;
}


.corpo_home1 {
font-size: 6vw;
font-weight: 400;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:115vw;
margin-bottom:15px;
color:#0069b3;
}

.corpo_home2 {
font-size: 8vw;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
color:#0069b3;
}

.corpo_home3 {
font-size: 8vw;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:25px;
color:#0069b3;
padding-bottom:18vw;
}


.corpo_viola1 {
font-size: 8vw;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:0px;
margin-bottom:0px;
padding-top:50px;
color:#0069b3;
}

.corpo_100 {
font-size: 15vw;
}

.corpo_viola2 {
font-size: 8vw;
font-weight: 400;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:-5px;
padding-bottom:18vw;
color:#0069b3;
}


.corpo_tv1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:0px;
padding-top:40px;
color:#0069b3;
}

.corpo_tv2 {
font-size: 10vw;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:10px;
padding-top:10px;
color:#0069b3;
}

.corpo_tv3 {
font-size: 4vw;
font-weight: 400;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:25px;
color:#0069b3;
}


.corpo_ico1 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
line-height: 1.2;
padding-top:55vw;
margin-left:7%;
margin-right:7%;
}

.corpo_ico2 {
font-size: 4.5vw;
color:#501365;
font-weight: 400;
text-align: center;
line-height: 1;
margin-left:55px;
margin-right:55px;
}

.corpo_note {
font-size: 3vw;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-right:7%;
margin-left:7%;
}


.corpo_ora1 {
font-size: 6vw;
font-weight: 400;
text-align: center;
line-height:1.2;
text-transform: uppercase;
padding-top:50px;
color:#0069b3;
margin-right:7%;
margin-left:7%;
}

.corpo_ora2 {
font-size: 6vw;
font-weight: 700;
text-align: center;
line-height:1.2;
text-transform: uppercase;
padding-bottom:45px;
margin-right:7%;
margin-left:7%;
color:#0069b3;
}


.corpo_priv {
font-size: 4vw;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_login1 {
font-size: 5vw;
font-weight: 800;
text-align: center;
margin-left:7%;
margin-right:7%;
margin-bottom:5px;
line-height:1;
}

.corpo_login2 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:7%;
margin-right:7%;
margin-bottom:35px;
line-height:1;
}

.corpo_login3 {
font-size: 4vw;
font-weight: 800;
text-align: center;
margin-left:7%;
margin-right:7%;
margin-top:50px;
margin-bottom:5px;
line-height:1;
text-transform: uppercase;
}

.corpo_form {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:7%;
margin-right:7%;
line-height:18px;
}

.corpo_form1 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:7%;
margin-right:7%;
line-height:18px;
}

.link-password {
color: #ffed00;
font-weight: bold;
text-decoration: underline;
}


.corpo33 {
font-size: 3.5vw;
}

.corpo_privo {
font-size: 3.5vw;
font-weight: 400;
text-align: left;
margin-top:40px;
margin-bottom:25px;
margin-left:0px;
margin-right:0px;
line-height:1.2;
}

.corpo_privo1 {
font-size: 3.5vw;
font-weight: 400;
text-align: left;
margin-top:00px;
margin-bottom:25px;
margin-left:0px;
margin-right:0px;
line-height:1.2;
}


.corpo_cale1 {
font-size: 5.5vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-top:30px;
margin-left:7%;
margin-right:7%;
}

.corpo_cale1 br {
display:none;
}

.corpo_cale2 {
font-size: 5.5vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
margin-bottom:40px;
margin-left:7%;
margin-right:7%;
}

.corpo_cale3 {
font-size: 6vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
}

.giorno {
font-size: 9vw;
}

.corpo_cale30 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
color:#ffffff;
}

.corpo_cale4 {
font-size: 5vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
}

.corpo_cale40 {
font-size: 5vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
color:#ffffff;
}


.corpo_dom1 {
font-size: 5.3vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-top:45vw;
margin-left:7%;
margin-right:7%;
color:#0069b3;
}

.corpo_dom2 {
font-size: 5.3vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-bottom:50px;
margin-left:7%;
margin-right:7%;
}


.corpo333 {
font-size: 5vw;
color:#004a80;
}


.corpo_errore1 {
font-size: 8vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:5vw;
margin-left:7%;
margin-right:7%;
margin-bottom:30px;
color:#0069b3;
}

.corpo_errore10 {
font-size: 8.5vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:10vw;
margin-left:7%;
margin-right:7%;
margin-bottom:30px;
color:#0069b3;
}

.corpo_errore2 {
font-size: 5vw;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-bottom:25px;
margin-left:7%;
margin-right:7%;
}

.corpo_errore2 br {
display:none;
}



.corpo_win1 {
font-size: 11vw;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:12vw;
color:#0069b3;
}

.corpo_win2 {
font-size: 7vw;
font-weight: 400;
text-align: center;
line-height:1.2;
text-transform: uppercase;
}

.corpo_win3 {
font-size: 4vw;
font-weight: 400;
text-align: center;
line-height:1.3;
margin-top:80vw;
margin-left:7%;
margin-right:7%;
}

.corpo_win4 {
font-size: 4vw;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-left:7%;
margin-right:7%;
margin-top:25px;
margin-bottom:40px;
}



.corpo_footer1 {
font-size: 3.5vw;
font-weight: 400;
text-align: center;
margin-left:9%;
margin-right:9%;
line-height:1.2;
}

.corpo_footer1 br {
display:none;
}

.corpo_footer2 {
font-size: 4vw;
font-weight: 700;
text-align: center;
margin-left:7%;
margin-right:7%;
margin-top:15px;
padding-bottom:30px;
line-height:1.6;
text-transform: uppercase;
}



.divi {
display:none;
}



input.forma {
margin-left:15%;
margin-right:14%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 60%;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}

input.formb {
margin-left:15%;
margin-right:14%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 60%;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}

select.prov {
margin-left:15%;
margin-right:14%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 70%;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 40px;
padding-right: 0px;
cursor: pointer;
display: inline-block;
vertical-align: top;
margin-bottom:30px;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 1px solid #004a80;
background: #fff
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 5px;
left: 5px;
width: 21px;
height: 21px;
background: #004a80;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}




/* RADIO */
[type="radio"] {
position: absolute;
left: -9999px;
}

[type="radio"] + label {
position: relative;
padding-left: 60px;
padding-right: 0px;
cursor: pointer;
display: inline-block;
vertical-align: top;
margin-bottom:40px;
}

[type="radio"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
border-radius: 50%;
border: 1px solid #0069b4;
background: #fff
}

[type="radio"] + label::after {
content: '';
position: absolute;
top: 6px;
left: 6px;
width: 30px;
height: 30px;
border-radius: 50%;
background: #0069b4;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="radio"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}

label span.corpo333 {
display: inline-block;
vertical-align: middle;
line-height: 2;
padding-right:0px;
padding-left:0px;
}


}